.version.wines /* version checker */
{
	color: #000013;
	background-color: #2A6D84;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u2190
{
	width: 94px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2191
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u2193-4
{
	width: 94px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2191:hover #u2193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u2197
{
	width: 94px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#u2200
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u2201-4
{
	width: 94px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2191.MuseMenuActive #u2193-4,#u2200:hover #u2201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u5013
{
	width: 94px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 192px;
}

#u5014
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u5016-4
{
	width: 94px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2200.MuseMenuActive #u2201-4,#u5014:hover #u5016-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u2218
{
	width: 94px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u2221
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u2222-4
{
	width: 94px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u5014.MuseMenuActive #u5016-4,#u2221:hover #u2222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u2239
{
	width: 94px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u2242
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u2243-4
{
	width: 94px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2221.MuseMenuActive #u2222-4,#u2242:hover #u2243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u2232
{
	width: 94px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u2233
{
	width: 94px;
	padding-bottom: 18px;
	position: relative;
}

#u2191.MuseMenuActive,#u2200.MuseMenuActive,#u5014.MuseMenuActive,#u2221.MuseMenuActive,#u2242.MuseMenuActive,#u2233.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u2235-4
{
	width: 94px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2242.MuseMenuActive #u2243-4,#u2233:hover #u2235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u2233.MuseMenuActive #u2235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u2225
{
	width: 95px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#u2228
{
	width: 95px;
	padding-bottom: 18px;
	position: relative;
}

#u2230-4
{
	width: 95px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2228:hover #u2230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u2204
{
	width: 95px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 673px;
}

#u2207
{
	width: 95px;
	padding-bottom: 18px;
	position: relative;
}

#u2228.MuseMenuActive,#u2207.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u2209-4
{
	width: 95px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u2228.MuseMenuActive #u2230-4,#u2207:hover #u2209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u2207.MuseMenuActive #u2209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#menuu2189,#menuu2189-bw
{
	z-index: 2;
	min-height: 34px;
}

#pu5326
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 16px;
}

#u5326
{
	z-index: 78;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u2381
{
	z-index: 51;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u2381:hover
{
	width: 295px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#ppu2444
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 39px;
}

#pu2444
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2444
{
	z-index: 122;
	width: 308px;
	background-color: transparent;
	position: relative;
}

#u4905
{
	z-index: 126;
	width: 308px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#pu3978
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 316px;
}

#u3978
{
	z-index: 124;
	width: 159px;
	background-color: transparent;
	position: relative;
}

#u2433-43
{
	z-index: 79;
	width: 346px;
	min-height: 455px;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 2px;
	position: relative;
}

#pu4807
{
	width: 0.01px;
	margin-left: 325px;
	margin-top: 28px;
}

#u4807
{
	z-index: 69;
	width: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4810
{
	z-index: 70;
	width: 29px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4808
{
	z-index: 71;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#u4811
{
	z-index: 73;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 44px;
}

#u4814
{
	z-index: 74;
	width: 29px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4812
{
	z-index: 76;
	height: 10px;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 6px;
}

#u4803
{
	z-index: 64;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 89px;
}

#u4804
{
	z-index: 65;
	width: 29px;
	height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u4810:hover,#u4814:hover,#u4804:hover
{
	width: 29px;
	height: 29px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4805
{
	z-index: 67;
	height: 15px;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
}

#u4376-7
{
	z-index: 57;
	min-height: 21px;
}

#u4376-7-bw
{
	z-index: 57;
	min-height: 21px;
	margin-top: 27px;
}

#u4375-4,#u4375-4-bw
{
	z-index: 53;
	min-height: 23px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

